
Redmine - Defect #41834

{width:50%} by textile does not work as expected

2024-11-23 16:39 - Kota Shiratsuka

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 6.0.1

Description

5.1-Stable Screenshot

 5.1-stable.png 

6.0-Stable Screenshot

 6.0-stable.png 

When examined in the inspector, the style=“width:50%;” specification is ignored

I was able to confirm and reproduce the behavior with

6.0-stable 8d5bba6339010ae1661801ca750c3b78b92db561

5.1-stable 674ec9833c5a712989a1aa4da16a5ad5041198a5

History

#1 - 2024-11-24 03:59 - Kota Shiratsuka

My original modifications were causing this phenomenon.

Forget it.

#2 - 2024-11-24 06:25 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Files

5.1-stable.png 466 KB 2024-11-23 Kota Shiratsuka

6.0-stable.png 595 KB 2024-11-23 Kota Shiratsuka
